@CHARSET "UTF-8";



@media screen and (min-width:1025px) and (max-width:1229px) {
    body {background: #f3f3f3 url(../images/body_bg.jpg) repeat-x 0 0; }
    .wrap {width: 100%; height:100%; }
}	
/****** mobile : 768px ~ 1024px ******/
@media screen and (min-width:768px) and (max-width:1024px) {
    .wrap {padding:20% 8px;}
    .container {width: 760px; height: 400px; border:0px solid blue; }
    .notice, .police_link {width:350px; height:350px; padding:20px; }
    .notice a .inner p {font-size: 26px; line-height:2em;}
    .btn {width: 130px; height: 42px; font-size: 20px; line-height: 2em;}
    h1 {background-size: 65%;}
    span.slogune {font-size: 22px; line-height: 26px;}
    #Timediv {width:350px; font-size: 18px;}
    #Timediv span {margin: 5px;}
    .police_link a:hover .inner h1 {background-size: 65%; margin-top:6px;}
    .notice a:hover .inner p {padding-top: 10px; font-size: 27px; line-height: 60px; }

            .police_link .slogune {font-size:0;background-position-y: 50px;height: 220px;background-size: 76%;}
a:hover p.slogune {background: url(../images/ci_police_w.png) no-repeat center 50px; }
}

/****** mobile : 621px ~ 767px ******/
@media screen and (min-width:621px) and (max-width:767px) {
    .container {width: 600px; height: 720px; border:0px solid red; }
    .notice, .police_link {padding: 17px;width:350px; height:350px; margin:10px auto; float:none;}
        .notice a .inner p {font-size: 26px; line-height:2em;}
    .btn {width: 130px; height: 42px; font-size: 20px; line-height: 2em;}
    h1 {background-size: 65%;}
    
    span.slogune {font-size: 22px; line-height: 24px;}
    #Timediv {width:350px; margin:0 auto; font-size: 18px; }
    #Timediv span {margin: 3px;}
    .police_link a:hover .inner h1 {background-size: 65%; margin-top:4px;}
    .notice a:hover .inner p {padding-top: 15px; font-size: 26px; line-height: 60px; }


            .police_link .slogune {font-size:0;background-position-y: 40px;height: 220px; background-size:82%;}
a:hover p.slogune {background: url(../images/ci_police_w.png) no-repeat center 50px; }
}
    

/****** mobile : 461px ~ 620px ******/
@media screen and (min-width:461px) and (max-width:620px) {
    .container {width: 460px; height: 100%; border:0px solid green; }
    .notice, .police_link {padding: 15px; width:320px; height:320px; margin:10px auto; float:none;}
    .notice a .inner p {font-size: 23px; line-height:2em;}
    .btn {width: 130px; height: 42px; font-size: 20px; line-height: 2em;}
    h1 {background-size: 65%;}
    span.slogune {font-size: 20px; line-height: 23px;}
    #Timediv {width:320px; margin:0 auto; font-size: 16px; }
    #Timediv span {margin: 3px; }
    .police_link a:hover .inner h1 {background-size: 65%; margin-top:4px;}
    .notice a:hover .inner p {padding-top: 15px; font-size: 24px; line-height: 60px; }
    
        .police_link .slogune {font-size:0;background-position-y: 40px;height: 120px; background-size:80%;}
a:hover p.slogune {background: url(../images/ci_police_w.png) no-repeat center 50px; }
    
    
}

/****** mobile 460px ******/
@media screen and (max-width:460px) {
    .container {width: 450px; height: 660px;  }
    .notice, .police_link {padding: 15px; width:300px; height:300px; margin:10px auto; float:none;}
    .notice a .inner p {font-size: 23px; line-height:2em; padding-top: 30px;}
    .btn {width: 110px; height: 38px; font-size: 18px; line-height: 38px;}
    h1 {background-size: 65%; }
    span.slogune {font-size: 18px; line-height: 22px;}

    #Timediv {width:300px; margin:0 auto; font-size: 16px; }
    #Timediv span {margin: 3px; }
    .span.annonce_time, .current_time {display: block;}
    
    .police_link a:hover .inner h1 {background-size: 65%; margin-top:0px; background-position: center 0;}
    .notice a:hover .inner p {padding-top: 20px; font-size: 22px; line-height: 50px; }

    .police_link .slogune {font-size:0;background-position-y: 40px;height: 136px;background-size: 75%;}
a:hover p.slogune {background: url(../images/ci_police_w.png) no-repeat center 50px; }
    

}



/****** mobile 460px ******/
@media screen and (max-width:460px) {
    /* common */
    /* body {font-size:14px;} */
    /*
    .container {border:1px solid blue; width: 100%; padding-top: 50px; margin:0 auto;}
    .notice, .police_link  {width: 260px; height: 260px; padding:15px; margin:0 auto;float: none;}
    .inner {width: 100%; height: 100%; margin:0 auto; padding-top: 30px;}
    .notice a .inner p {padding-top: 0px; font-size: 20px; font-weight: 700; color:#555; line-height: 2em; height: 130px;}
    .notice a .inner p span {display: block; font-family: NanumSquare ExtraBold; font-weight: 700; color:#111;}
    .btn {display: block; width:120px; height:36px; border-radius: 18px; color:#fff; font-size:16px; font-weight: 700; line-height: 36px; }
    
    .police_link {float: none; margin-top:10px;}
    .slogune {display: block; width:100%; height:60px; font-size: 18px; color:#0054a6; font-family: NanumSquare ExtraBold;  line-height:25px;}

    h4 { width:100%; height:100px; margin:0 auto; background: url(../images/ci_police_m400.png) no-repeat center 0; text-indent: -999999999999em;}
    .police_link .inner {padding-top: 10px;}
 


    
    /* sub */
    .sub_p .wrap {background-image: none; background-color:#fff;}

.list_area {display: none;}
.container {width:100%; border:0; padding: 0;}
.contents {width:100%; padding-top: 50px;}

.download {width:auto; height:150px; padding:10px;}
/* .download ul {margin: 10px auto; width: auto; height: 30px;}
.download ul li {width: auto; height:100px; float:none; font-weight: bold; color: #333; line-height: 30px; text-align: center;}
.download ul li a {display: block; margin: 10px auto;} */


.download  a {display: block; margin: 10px auto; width: 150px; height: 30px; padding-left:40px; color:#333; font-size: .9em; line-height: 28px; text-align: center;
    vertical-align: top; border: 1px solid #cdcdcd; background: #f5f5f5 url(../images/bg_icon_downlood_01_off.png) 30px 8px no-repeat; border-radius: 5px;}

.sub_p h1 {background-position: center; }
.sub_p h2 {margin-top: 20px; }
.sub_p h2 span {display: block;}






/*
/* PC (??? 1024px)*/ 
/*
@media all and (min-width:1024px) {} 
/* ??? ??, ??? ?? (??? 768px ~ 1023px)*/ 
/*
@media all and (min-width:768px) and (max-width:1023px) {} 
/* ??? ??, ??? ?? (??? 480px ~ 767px)*/ 
/*
@media all and (max-width:767px) {}



